### Name: FCSRobj.currentmin
### Title: Script using current version of 'rflowcyt' package to read in
###   FCS R OBJECTS corresponding to the binary FCS files
### Aliases: FCSRobj.currentmin SEB.NP22.FCSRobj.current
###   facscan256.FCSRobj.current
### Keywords: datasets

### ** Examples


data(SEB.NP22.FCSRobj.currentmin)
data(facscan256.FCSRobj.currentmin)




